## libjpeg8-empty 8c-2ubuntu7

=== debian/changelog ===
libjpeg8-empty (8c-2ubuntu7) precise; urgency=low

  * Build a real libjpeg-dev package, to fix upgrades from lucid/oneiric.
    Without this, apt rather holds back libjpeg62-dev instead of installing
    libjpeg-turbo8-dev. (LP: #940179)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 27 Feb 2012 12:33:30 +0100

libjpeg8-empty (8c-2ubuntu6) precise; urgency=low

  * Drop Provides: libjpeg-dev from libjpeg8-dev as libjpeg-turbo8-dev is
    now providing it
    - update debian/control

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 22 Dec 2011 01:22:59 -0600

libjpeg8-empty (8c-2ubuntu5) precise; urgency=low

  * Provide libjpeg8 dependency packages, depending on their
    libjpeg-turbo8 counterparts.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 20 Dec 2011 17:26:52 +0100
