=== debian/control ===
Source: libjpeg8-empty
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Section: graphics
Priority: optional
Build-Depends: debhelper
Standards-Version: 3.9.2

Package: libjpeg8
Architecture: any
Section: libs
Multi-Arch: same
Depends: libjpeg-turbo8 (>= 1.1.90+svn722-1ubuntu6), ${misc:Depends}
Description: Independent JPEG Group's JPEG runtime library (dependency package)
 libjpeg8 dependency package, depending on libjpeg-turbo8.

Package: libjpeg8-dev
Architecture: any
Section: libdevel
Multi-Arch: same
Depends: libjpeg-turbo8-dev (>= 1.1.90+svn722-1ubuntu6), libjpeg8 (=${binary:Version}), ${misc:Depends}
Description: Independent JPEG Group's JPEG runtime library (dependency package)
 libjpeg8-dev dependency package, depending on libjpeg-turbo8-dev.

Package: libjpeg8-dbg
Architecture: any
Section: debug
Priority: extra
Provides: libjpeg-dbg
Depends: libjpeg-turbo8-dbg (>= 1.1.90+svn722-1ubuntu6), libjpeg8 (=${binary:Version}), ${misc:Depends}
Description: Independent JPEG Group's JPEG runtime library (dependency package)
 libjpeg8-dbg dependency package, depending on libjpeg-turbo8-dbg.

Package: libjpeg-progs
Architecture: any
Depends: libjpeg-turbo-progs (>= 1.1.90+svn722-1ubuntu6), ${shlibs:Depends}, ${misc:Depends}
Description: Programs for manipulating JPEG files (dependency package)
 libjpeg-progs dependency package, depending on libjpeg-turbo-progs.

Package: libjpeg-dev
Architecture: all
Section: libdevel
Depends: libjpeg8-dev
Description: Independent JPEG Group's JPEG runtime library (dependency package)
 This package will always depend on the current default JPEG library
 development package version.
