## libjpeg8-empty 8c-2ubuntu8

=== debian/changelog ===
libjpeg8-empty (8c-2ubuntu8) saucy; urgency=low

  * Mark libjpeg-dev Multi-Arch: same & and Acritecture:any.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Tue, 09 Jul 2013 16:07:03 +0100
