=== debian/control ===
--- 
+++ 
@@ -37,8 +37,9 @@
  libjpeg-progs dependency package, depending on libjpeg-turbo-progs.
 
 Package: libjpeg-dev
-Architecture: all
+Architecture: any
 Section: libdevel
+Multi-Arch: same
 Depends: libjpeg8-dev
 Description: Independent JPEG Group's JPEG runtime library (dependency package)
  This package will always depend on the current default JPEG library
