## libjpeg8-empty 8c-2ubuntu9

=== debian/changelog ===
libjpeg8-empty (8c-2ubuntu9) jammy; urgency=high

  * No change rebuild for ppc64el baseline bump.

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 24 Mar 2022 13:16:01 +0100
