## libjpeg8-empty 8c-2ubuntu10

=== debian/changelog ===
libjpeg8-empty (8c-2ubuntu10) jammy; urgency=medium

  * Drop libjpeg-progs from debian/control, this is owned by libjpeg9 now.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Apr 2022 19:19:40 +0000
