=== debian/control ===
--- 
+++ 
@@ -30,12 +30,6 @@
 Description: Independent JPEG Group's JPEG runtime library (dependency package)
  libjpeg8-dbg dependency package, depending on libjpeg-turbo8-dbg.
 
-Package: libjpeg-progs
-Architecture: any
-Depends: libjpeg-turbo-progs (>= 1.1.90+svn722-1ubuntu6), ${shlibs:Depends}, ${misc:Depends}
-Description: Programs for manipulating JPEG files (dependency package)
- libjpeg-progs dependency package, depending on libjpeg-turbo-progs.
-
 Package: libjpeg-dev
 Architecture: any
 Section: libdevel
