## libjpeg8-empty 8c-2ubuntu11

=== debian/changelog ===
libjpeg8-empty (8c-2ubuntu11) lunar; urgency=medium

  * Drop libjpeg8-dbg package since libjpeg-turbo8-dbg
    doesn't exist any more
  * Bump debhelper-compat to 13 and Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 09 Feb 2023 15:52:09 -0500
