=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 Section: graphics
 Priority: optional
-Build-Depends: debhelper
-Standards-Version: 3.9.2
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.2
 
 Package: libjpeg8
 Architecture: any
@@ -21,15 +21,6 @@
 Description: Independent JPEG Group's JPEG runtime library (dependency package)
  libjpeg8-dev dependency package, depending on libjpeg-turbo8-dev.
 
-Package: libjpeg8-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Provides: libjpeg-dbg
-Depends: libjpeg-turbo8-dbg (>= 1.1.90+svn722-1ubuntu6), libjpeg8 (=${binary:Version}), ${misc:Depends}
-Description: Independent JPEG Group's JPEG runtime library (dependency package)
- libjpeg8-dbg dependency package, depending on libjpeg-turbo8-dbg.
-
 Package: libjpeg-dev
 Architecture: any
 Section: libdevel
