## libjpeg8-empty 8c-2ubuntu12

=== debian/changelog ===
libjpeg8-empty (8c-2ubuntu12) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Sebastien Bacher <seb128@debian.org>  Mon, 02 Feb 2026 21:37:34 +0100
